Name:		iso-codes
Version:	3.75
Release:	%mkrel 1
Summary:	Mapping between ISO country codes and full names
Group:		System/Libraries
License:	LGPLv2+
Url:		http://pkg-isocodes.alioth.debian.org/
Source0:	http://pkg-isocodes.alioth.debian.org/downloads/%{name}-%{version}.tar.xz
Source1:	http://pkg-isocodes.alioth.debian.org/downloads/%{name}-%{version}.tar.xz.sig

BuildArch:	noarch
BuildRequires:	python3

%description
This package provides the:
* ISO-639 Language code list
* ISO-4217 Currency code list
* ISO-3166 Territory code list
* ISO-3166-2 sub-territory lists
and all their translations in gettext .po form.

%prep
%setup -q

%build
./configure --prefix=%{_prefix} --libdir=%{_libdir}
%make_build

%install
%make_install pkgconfigdir=%{_datadir}/pkgconfig

%find_lang iso_639
%find_lang iso_3166
%find_lang iso_3166_2
%find_lang iso_4217
%find_lang iso_639_3
%find_lang iso_15924
%find_lang iso_639_5
%find_lang iso_3166-1
%find_lang iso_3166-2
%find_lang iso_3166-3
%find_lang iso_639-2
%find_lang iso_639-3
%find_lang iso_639-5

cat iso_*.lang > %{name}.lang

%files -f %{name}.lang
%doc ChangeLog README.md
%{_datadir}/xml/%{name}/
%{_datadir}/%{name}/
%{_datadir}/pkgconfig/%{name}.pc


%changelog
* Wed Apr 26 2017 akien <akien> 3.75-1.mga6
+ Revision: 1097719
- Version 3.75

* Sun Jan 29 2017 akien <akien> 3.74-1.mga6
+ Revision: 1084069
- Version 3.74

* Tue Jan 10 2017 luigiwalser <luigiwalser> 3.73-1.mga6
+ Revision: 1080851
- 3.73

* Sun Jan 01 2017 luigiwalser <luigiwalser> 3.72-1.mga6
+ Revision: 1078962
- 3.72

* Sat Sep 10 2016 luigiwalser <luigiwalser> 3.70-1.mga6
+ Revision: 1051252
- 3.70

* Thu Aug 11 2016 luigiwalser <luigiwalser> 3.69-1.mga6
+ Revision: 1045492
- 3.69

* Fri May 06 2016 luigiwalser <luigiwalser> 3.68-1.mga6
+ Revision: 1010036
- 3.68

* Mon Jan 25 2016 luigiwalser <luigiwalser> 3.64-1.mga6
+ Revision: 927150
- 3.64

* Fri Jan 01 2016 luigiwalser <luigiwalser> 3.63-1.mga6
+ Revision: 917509
- 3.63

* Wed Dec 03 2014 philippem <philippem> 3.57-2.mga5
+ Revision: 800496
- drop BR: python-pyxml

* Mon Nov 03 2014 luigiwalser <luigiwalser> 3.57-1.mga5
+ Revision: 795352
- 3.57

* Wed Oct 15 2014 umeabot <umeabot> 3.56-3.mga5
+ Revision: 740559
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.56-2.mga5
+ Revision: 680573
- Mageia 5 Mass Rebuild

* Wed Sep 03 2014 luigiwalser <luigiwalser> 3.56-1.mga5
+ Revision: 671654
- 3.56

* Wed Jul 09 2014 luigiwalser <luigiwalser> 3.55-1.mga5
+ Revision: 650904
- 3.55

* Thu Jun 05 2014 luigiwalser <luigiwalser> 3.54-1.mga5
+ Revision: 633286
- 3.54

* Fri May 09 2014 luigiwalser <luigiwalser> 3.53-1.mga5
+ Revision: 621590
- 3.53

* Sat Apr 26 2014 luigiwalser <luigiwalser> 3.52-1.mga5
+ Revision: 618262
- 3.52

* Thu Feb 06 2014 dams <dams> 3.51-1.mga5
+ Revision: 583971
- new version 3.51

* Fri Jan 17 2014 luigiwalser <luigiwalser> 3.50-1.mga4
+ Revision: 566764
- 3.50

* Wed Dec 11 2013 luigiwalser <luigiwalser> 3.49-1.mga4
+ Revision: 556391
- 3.49

* Wed Nov 06 2013 luigiwalser <luigiwalser> 3.48-1.mga4
+ Revision: 549818
- 3.48

* Mon Oct 21 2013 umeabot <umeabot> 3.47-2.mga4
+ Revision: 538828
- Mageia 4 Mass Rebuild

* Wed Oct 02 2013 luigiwalser <luigiwalser> 3.47-1.mga4
+ Revision: 490514
- 3.47

* Sun Sep 01 2013 luigiwalser <luigiwalser> 3.46-1.mga4
+ Revision: 474178
- 3.46

* Tue Aug 06 2013 dams <dams> 3.45-1.mga4
+ Revision: 464208
- new version 3.45

* Thu Jul 04 2013 luigiwalser <luigiwalser> 3.44-1.mga4
+ Revision: 450016
- 3.44

* Tue Jun 11 2013 dams <dams> 3.43-1.mga4
+ Revision: 441938
- new version 3.43

* Thu May 23 2013 dams <dams> 3.42-1.mga4
+ Revision: 424994
- new version 3.42

* Sun Feb 24 2013 luigiwalser <luigiwalser> 3.41-1.mga3
+ Revision: 400208
- 3.41

* Sat Jan 12 2013 umeabot <umeabot> 3.40-2.mga3
+ Revision: 354566
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 06 2012 dams <dams> 3.40-1.mga3
+ Revision: 314594
- new version 3.40
- update %%description
- now using .tar.xz instead of tar.bz2
- clean specfile

* Mon Jul 02 2012 luigiwalser <luigiwalser> 3.37-1.mga3
+ Revision: 266574
- 3.37

* Mon Jun 11 2012 luigiwalser <luigiwalser> 3.34-1.mga3
+ Revision: 259604
- 3.34

* Sat Feb 25 2012 tv <tv> 3.32-1.mga2
+ Revision: 214682
- new release
- fix download URL

* Sun Nov 27 2011 tv <tv> 3.30-1.mga2
+ Revision: 172586
- new release

* Wed Oct 12 2011 tv <tv> 3.29-1.mga2
+ Revision: 154051
- new release
- re-add signature

* Tue Sep 06 2011 wally <wally> 3.28-1.mga2
+ Revision: 139763
- new version 3.28
- clean .spec a bit

  + ahmad <ahmad>
    - Update to 3.27

* Sun Jul 03 2011 ahmad <ahmad> 3.26-1.mga2
+ Revision: 117674
- Update to 3.26:
  o use the .orig tarball from Debian as ftp://pkg-isocodes.alioth.debian.org is
    down ATM

* Sat May 21 2011 ahmad <ahmad> 3.24-2.mga1
+ Revision: 99995
- Replace a reference to Mandriva with Mageia

* Sat Jan 15 2011 mikala <mikala> 3.24-1.mga1
+ Revision: 19204
- Remove mdk macros
- Remove BuildRoot
- imported package iso-codes

